--- 
vendor: "ESRI"
id: "39"
title: "Papeleira"
properties: 
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/39/queryables"